/*内容*/
.conc{ padding:22px 0 100px; }
	.Lcon{ width: 220px; }
	.Rcon{ width: 960px; }
/*左侧导航*/
.leftmenu{ background:#296db6; }
.leftmenu h2{ font-size:16px; color:#fff;font-weight:bold; line-height:50px; padding:0 25px; }
	.menulist{}
	.menulist li{ padding-bottom:1px; }
	.menulist li a{ font-size:14px; font-weight:bold;color:#fff; padding:15px 25px; line-height:20px; display:block; }
	.menulist li.on a,.menulist a:hover{ background:#4b85c3; font-weight:normal; }

/*右侧内容-专业领域*/
.zylylist{}
.zylylist li{padding: 15px 0px;border-bottom: 1px solid #ececec;}
.zylylist li:hover{ background:#f6f6f6; }
	.zylyimg{ float: left; width: 212px; }
	.zylyimg a,.zylyimg img{ display:block; width: 100%; }
	.zylyc{ float: right; width: 730px; padding-right:20px; }
	.zylyc a{ display:block; width: 100%; color: #3d464d; font-size:18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden; line-height:200%; }
	.zylyc a:hover{ color: #296db6;}
	.zylyc p{ overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical; font-size: 14px; line-height:160%;color: #828a92;}

/*公司动态*/
.gsdtList li .zylyc a{white-space:unset;text-overflow:unset;overflow:unset;}
/*招采信息*/
.czxxList .zylyimg a{ display:block; width:100%;min-height: 160px; position: relative;}
.czxxList .zylyimg a img{position: relative;z-index:2;}
.czxxList .zylyimg a:after{content:"项目招采";display:block; width:100%; height:160px; background:#fff; text-align:center; line-height:160px; color: #296db6; font-size:30px; font-weight:bold;    position: absolute;left: 0; top: 0;  z-index: 1;}
.tzggList .zylyimg a:after{content:"通知公告";}

.zpList .zylyimg{ display:none;}
.zpList .zylyc{ width:100%; padding:0 20px;}
/*详情页*/
	.zoom{}
	.zoom p,.zoom div{ font-size:18px; line-height:200%; color:#666; padding-bottom:10px; }
	.zoom p *,.zoom div *{ font-size:inherit; color:inherit; }
	.zoom img{max-width:80%; }
	.zoom table{ border-collapse:collapse; }
	.zoom table td,.zoom table th{ border:1px solid #666;font-size:18px; color:#666;line-height:150%; padding:10px 0; }
	.morewz{ padding-top:50px; }
	.morewz p{ padding:5px 0; }
	.morewz a{ font-size:14px;color: #4a90e2; display: block; line-height:150%;}